<template>
  <div>
    <div class="titulo">
      
      <strong>Plataforma de Franquicia</strong>
    </div>
    <br>
    <!-- Contenido -->
    <div class="contSecc" align = "center">
      
        
          
            
              <v-img
                :contain="true"
                :aspect-ratio="1"
                position="center"
                src="@/assets/img/ooops_icon.svg"
             
                class="white--text align-end"
                height="500"
              >
               
              </v-img>
          
            
         
      
    </div>
    <!-- Fin conSecc -->
<br>
<br>
<br>

<div class="cotm">
      <div class="tmod">
        <h2><strong>No tienes acceso para ver esta sección</strong></h2>
<br>
Lo lamentamos pero tu perfil no cuenta con los permisos necesarios para esta sección.
      </div>
    </div>


  </div>
</template>
<style scoped>
.generalCard .cardTitle {
  border-top: 2px solid #ffcd00;
}
</style>

